# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 2cf4f366d615a4e5ed199f90e6cdb7741606a38e
    parent 7530694987596642b0b83db1c4a61f2794c20397
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat,  1 Jun 2013 14:39:13 +0200

    Bumping up the xfps so mouse motion won't reap the CPU.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -24,7 +24,7 @@ static unsigned int tripleclicktimeout = 600;
     static bool allowaltscreen = true;

     /* frames per second st should at maximum draw to the screen */
    -static unsigned int xfps = 60;
    +static unsigned int xfps = 120;
     static unsigned int actionfps = 30;

     /*